.version.index /* version checker */
{
	color: #0000EA;
	background-color: #63039D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/background-edit.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 870px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 154px;
}

#u280
{
	z-index: 2;
	width: 323px;
	background-color: #FFFFFF;
	border-radius: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: -16px;
	padding: 210px 238px 141.21550412863814px 239px;
}

#u282
{
	z-index: 9;
	width: 305px;
	background-color: transparent;
	margin-left: 9px;
	position: relative;
}

#u281-6
{
	z-index: 3;
	width: 323px;
	min-height: 60px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 21px;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	margin-top: 27px;
	position: relative;
}

#buttonu284
{
	z-index: 11;
	width: 16px;
	height: 16px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	margin-top: 727px;
	left: 415px;
	background: transparent url("../../images/linkedin2.jpg") no-repeat left top;
}

#buttonu284:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/linkedin-22.jpg") no-repeat left top;
}

#buttonu284:active
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/linkedin-2-buttonu284-m-fr.png") no-repeat left top;
}

#buttonu284.ButtonSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/linkedin2.jpg") no-repeat left top;
}

.hidpi #buttonu284:hover
{
	background-image: url("../../images/linkedin-2_2x.jpg");
	background-size: 16px 16px;
}

.hidpi #buttonu284:active
{
	background-image: url("../../images/linkedin-2-buttonu284-m-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu284,.hidpi #buttonu284.ButtonSelected
{
	background-image: url("../../images/linkedin_2x.jpg");
	background-size: 16px 16px;
}

#buttonu285
{
	z-index: 12;
	width: 16px;
	height: 16px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	margin-top: 727px;
	left: 376px;
	background: transparent url("../../images/pinterest2.jpg") no-repeat left top;
}

#buttonu285:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/pinterest-22.jpg") no-repeat left top;
}

#buttonu285:active
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/pinterest-2-buttonu285-m-fr.png") no-repeat left top;
}

#buttonu285.ButtonSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/pinterest2.jpg") no-repeat left top;
}

.hidpi #buttonu285:hover
{
	background-image: url("../../images/pinterest-2_2x.jpg");
	background-size: 16px 16px;
}

.hidpi #buttonu285:active
{
	background-image: url("../../images/pinterest-2-buttonu285-m-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu285,.hidpi #buttonu285.ButtonSelected
{
	background-image: url("../../images/pinterest_2x.jpg");
	background-size: 16px 16px;
}

#buttonu286
{
	z-index: 13;
	width: 16px;
	height: 16px;
	border-color: #787878;
	position: relative;
	margin-right: -10000px;
	margin-top: 727px;
	left: 337px;
	background: transparent url("../../images/mail2.png") no-repeat left top;
}

#buttonu286:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/mail-2-buttonu286-r-fr.png") no-repeat left top;
}

#buttonu286:active
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/mail-2-buttonu286-m-fr.png") no-repeat left top;
}

#buttonu286.ButtonSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 727px -10000px 0px 0px;
	background: transparent url("../../images/mail2.png") no-repeat left top;
}

.hidpi #buttonu286:hover
{
	background-image: url("../../images/mail-2-buttonu286-r-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu286:active
{
	background-image: url("../../images/mail-2-buttonu286-m-fr_2x.png");
	background-size: 16px 16px;
}

.hidpi #buttonu286,.hidpi #buttonu286.ButtonSelected
{
	background-image: url("../../images/mail_2x.png");
	background-size: 16px 16px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

